Manuel PHP
Précédent |  | Suivant

# add_assoc_null_ex

add_assoc_null_ex -- Add a null value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_null_ex ( zval* arg, char* key, uint key_len )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_long | Niveau supérieur | add_assoc_null